Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Requirements Modeling Framework  » What version of eclipse?
What version of eclipse? [message #1729825] Tue, 19 April 2016 11:40 Go to next message
Max Russell is currently offline Max RussellFriend
Messages: 39
Registered: May 2015
Member
What version of eclipse is the current FormalStudio based from?

thanks
Re: What version of eclipse? [message #1729867 is a reply to message #1729825] Tue, 19 April 2016 17:05 Go to previous message
Michael Jastram is currently offline Michael JastramFriend
Messages: 229
Registered: April 2010
Location: Düsseldorf, Germany
Senior Member
Hi Max,

It's 4.4.0 (Luna).

You can always check via Help | About | Installation Details.

Best,

- Michael


Previous Topic:AttributeValueXHTML contains an object with illegal attributes
Next Topic:Table object in Pro-R
Goto Forum:
  


Current Time: Tue Sep 25 10:39:44 GMT 2018

Powered by FUDForum. Page generated in 0.02049 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top